 .support{
	position: relative;
}
#product_installation_process ul.edv-inner-top {

    display: flex;

}
#huber_product_grid_box_block .text-grey {
    color: #AAA095;
    font-size: 24px;
}

.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

.edv-parner-slider .owl-item {
    text-align: center;
}

.edv-parner-slider .owl-item img {
    display: block;
    margin: auto;
}


.huber-form-check {

    text-align: left;
    margin: 10px auto;

}
.huber_bottom_line {
    font-weight: 600;
    color: #000;
}
.huber_bottom_line:hover {
    border-bottom: 1px solid;
}
.huber-checkbox {
    text-align: left;
    padding: 0px !important;
}
.huber_check {
    text-align: left;
}
.entry-footer a {
    color: #181414;
    font-weight: 600;
}
#edv-system p > a {
    color: gray;
    font-size: 22px;
    padding: 10px;
}
.caption-inner-kontakt p > a{
    color: #000;
}
.training-details span ,.training-details p , .huber-model-content.schulungen-detail p {
    
    color: #393939;
}

/***************************/

.menu-item-has-children .sub-menu {
  
  height: 0;
  overflow: hidden;
}
.menu-item-has-children.open-sub-menu .sub-menu {
   height: auto;
}

.widget {
    border: 1px solid #dddddd;
    margin: 0px -15px 15px -15px;
}
.widget form , .widget ul {
    padding: 15px;
}
.widget-title {
    background: #a8a097;
    padding: 15px;
    font-weight: 600;
    color: #fff;
    font-size: 20px;
}
.widget ul li a {
    color: #000;
}
.widget ul li{
	position: relative;
	padding: 10px 15px;
	font-weight: 600;
}
 .widget form input {
 	margin: 10px auto;
 }
 .widget form label {
    font-weight: 600;
    padding-bottom: 15px;
    display: block;
}
.product-img img {

    width: 100%;
   padding: 12px 0px;

}

#edv-system p > a {
    color: gray;
}
/********************************/


.alert{
	display: none;
}
.sidebar-detail ul li input {
    background: #fff;
    font-weight: 600;
    width: auto;
    height: auto;
}
.sidebar-detail ul li input[type="submit"] {
    background: #fff;
    width: auto;
    border: 0;
}
.ibcd {
    overflow: hidden;
}
.modal-content .banner-search-bar {
    position: absolute;
    right: 0;
    top: 10%;
    margin-top: -125px;

}
.client-calender {
    background: #fff;
}


/********  Contact Form ********/


#kontakt-block table tbody tr td {
    border: 1px solid black;
    padding-left: 15px;
}

/********** Widgets calendar ***********/

#wp-calendar {
	width: 100%;
	max-width: 37.5rem;
	background: #ccc;
	margin-left: auto;
	margin-right: auto;
}

#wp-calendar caption {
	background: #3299bb;
	color: #fff;
	padding: 0.25rem;
	text-align: center;
}

#wp-calendar thead tr {
	border-right: 1px solid #ccc;
}

#wp-calendar thead th {
	font-size: 90%;
	font-weight: bold;
	padding: 0.25rem;
	background: #ccc;
	text-transform: uppercase;
	text-align: center;
}

.widget #wp-calendar tbody tr td {
    position: relative;
    padding: 0.125rem;
    text-align: center;
    border: 1px solid #ccc;
    background: #fff;
    
}

#wp-calendar tbody td.pad {
	opacity: 0.7;
}

#wp-calendar tbody td#today {
	font-weight: bold;
}

#wp-calendar tbody td#today:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 0;
	border-top: 10px solid #999;
	border-left: 10px solid transparent;
}

#wp-calendar tbody td a {
	display: block;
	background: rgba(50, 153, 187, 0.2);
}

#wp-calendar tbody td a:hover {
	background: #3299bb;
	color: #fff;
}

#wp-calendar tfoot tr {
	background: rgba(255, 255, 255, 0.7);
	border: 1px solid #ccc;
}

#wp-calendar tfoot tr td {
	border: 0;
	padding: 0;
}

#wp-calendar tfoot tr a {
	display: block;
	padding: 0.25rem 0.75rem;
	color: #000;
}

#wp-calendar tfoot tr a:hover {
	background: #fff;
}

#wp-calendar tfoot tr #prev {
	text-align: left;
}

#wp-calendar tfoot tr #next {
	text-align: right;
}

/**************************************/

.help-block {
    color: red;
    font-weight: 600;
}
#huber-plan {
    font-size: 35px;
    color: #AAA095;
    font-family: 'Frutiger';
    border: none;
    background: #fff;
    margin: 25px auto;
}
#huber-plan:hover {
    border-bottom: 2px solid;
}

#huber_product .huber-model-content p strong {
    font-family: 'Regulator-medium';
}

/*******************************************/

.fcoloumn.center li {
    padding: 10px;
}
.fcoloumn.center {
    width: 33.3%;
    display: block;
    margin-left: auto;
    margin-right: auto;
 
}
.fcoloumn.left {
    width: 33.3%;
    text-align: left;
    float: left;
}
.fcoloumn.left li {
    padding: 10px;
}

.fcoloumn.right {
    width: 33.3%;
    text-align: right;
    float: right;
}
.fcoloumn.right li {
    padding: 10px;
}
.table-calender ul.calender-top li.calender-inner ul li {
    display: inline-block;
    padding: 10px 0px;
}